plugin {
  sieve = file:~/sieve;active=~/.dovecot.sieve
  sieve_dir = ~/sieve
  sieve_default = /media/sysdata/in4/platform/v5/landscape/services--c/mail--o/mda--f/dovecot/dsl/main--s/sieve/spam.sieve 
  sieve_global = /media/sysdata/in4/platform/v5/landscape/services--c/mail--o/mda--f/dovecot/dsl/main--s/sieve/
  sieve_extensions = +spamtest +spamtestplus +vacation-seconds

  sieve_max_script_size = 1M
  sieve_max_actions = 32
  sieve_max_redirects = 8
  sieve_quota_max_scripts = 30
  sieve_quota_max_storage = 1M
}
